---
group:
  name: 'cyizhuo'
  description: ''
  projects:
  - name: 'fgvc-aircraft-dataset'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fine-grained-image-classification'
    description: ''
    mirrorRelease: false
    topic: ''
  